/* CSS Variables */
:root {
    --font-family: "Plus Jakarta Sans", sans-serif;
    --size-xxs: 6px;
    --size-xs: 12px;
    --size-s: 18px;
    --size-m: 24px;
    --size-l: 36px;
    --size-xl: 48px;
    --b-radius: 4px;
    --color-bg: #F5F5F5;
    --color-surface: #EAE9E7;
    --color-text: #2A0C0D;
    --color-text-description: rgba(42, 12, 13, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #B50B0A;
    --color-secondary: #1B1B1B;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-cb5bf3ef { max-width: 1280px; margin: 0 auto; position: relative; }
.g-4265a841 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-6bdc5e8f { padding: 0; }
.g-249e1411 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-249e1411:hover { text-decoration: underline; }
.g-123c4bbc { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-123c4bbc::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-123c4bbc span { position: relative; z-index: 2; }
.g-123c4bbc:hover::before { filter: brightness(80%); }
.g-5fafb734 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-a2652895 { color: var(--color-text); }
.g-a2652895::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-a2652895:hover { color: var(--color-text-light); }
.g-a2652895:hover::before { background-color: var(--color-primary); }
.g-d1e75493 { text-decoration: none; }
.g-ca2c6f98 { width: 100%; }
.g-ba09a99a { white-space: nowrap; }
.g-8780b5a2 { aspect-ratio: 16/10; }
.g-c076f45c { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-8b0206ef { height: var(--size-xl); }
.g-ad6f4db7 { min-height: 130px; resize: vertical; }
.g-2c939702 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-7c1f3648 { border-radius: var(--b-radius); }
.g-e6dee93a { overflow: hidden; }
.g-3bd59f85 { box-shadow: var(--shadow); }
.g-dbd53449 { box-shadow: var(--shadow-1); }
.g-341ee9f5 { color: var(--color-bg); }
.g-69088c4f { color: var(--color-surface); }
.g-4708fc8c { color: var(--color-text); }
.g-de1d53de { color: var(--color-text-description); }
.g-58fc990c { color: var(--color-text-light); }
.g-8796d9f1 { color: var(--color-primary); }
.g-56485416 { color: var(--color-secondary); }
.g-49d76b1a { background-color: var(--color-bg); }
.g-202ee019 { background-color: var(--color-surface); }
.g-92900c96 { background-color: var(--color-text); }
.g-f2697d37 { background-color: var(--color-text-description); }
.g-9ed29043 { background-color: var(--color-text-light); }
.g-f5a40e65 { background-color: var(--color-primary); }
.g-7818e466 { background-color: var(--color-secondary); }
.g-427b3724 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-b19dd1af { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-9e945cf3 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-133b9968 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-2a02aa7c { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-07a82d62 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-0818cddb { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-88a2fb8c { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-eec7b287 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-469b53b3 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-633d1423 { font-weight: bold; }
.g-e84380c0 { margin-top: var(--size-xxs); }
.g-129e9d76 { margin-top: var(--size-xs); }
.g-71973b29 { margin-top: var(--size-s); }
.g-dff63931 { margin-top: var(--size-m); }
.g-d6d32215 { margin-top: var(--size-l); }
.g-c20c2d90 { margin-top: var(--size-xl); }
.g-0faf6412 { margin-bottom: var(--size-xxs); }
.g-4bb3a678 { margin-bottom: var(--size-xs); }
.g-1b21f711 { margin-bottom: var(--size-s); }
.g-87506f07 { margin-bottom: var(--size-m); }
.g-f63b5282 { margin-bottom: var(--size-l); }
.g-0f10eb74 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-5fafb734 { min-height: var(--size-m); }
 }